:root {
	--color-fuchsia: #e06ae0;
	--color-fuchsia-dark: #994a99;
	--color-green: #00aa00;
	--color-green-dark: #006600;
}

.parsifal_badge-container {
	position: relative;
}

.parsifal_driver-best-timing {
	background: linear-gradient(to top, var(--color-green-dark) 0%, var(--color-green) 50%, var(--color-green-dark) 100%);
	color: #fff;
	font-weight: bold;
}

.parsifal_best-timing-icon {
	position: absolute;
	width: 16px;
	height: 16px;
	top: calc(50% - 8px);
	right: 0;
	background: url('chrome-extension://__MSG_@@extension_id__/gfx/best-timing.png');
}

.parsifal_best-timing {
	background: linear-gradient(to top, var(--color-fuchsia-dark) 0%, var(--color-fuchsia) 50%, var(--color-fuchsia-dark) 100%);
	color: #fff;
	font-weight: bold;
}

.parsifal_best-lap-owner {
	color: var(--color-fuchsia) !important;
	font-weight: bold;
}

.parsifal_best-sector-owner {
	background: linear-gradient(to top, var(--color-fuchsia-dark) 0%, transparent 50%, transparent 100%);
}
